<!-- <script src="<?= site_url; ?>/designer/js/bootstrap.js"></script>
<script src="<?= site_url; ?>/designer/js/wow.min.js"></script>
<script src="<?= site_url; ?>/designer/js/jquery-fancybox.min.js"></script>
<script src="<?= site_url; ?>/designer/js/owl.carousel.js"></script>
<script src="<?= site_url; ?>/designer/js/themes.js"></script>
<script src="<?= site_url; ?>/designer/js/jquery.validate.min.js"></script> -->
<ul class="cont-links">
    <li>
        <a href="tel:+91-911-551-3759">
            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                class="bi bi-telephone-fill" viewBox="0 0 16 16">
                <path fill-rule="evenodd"
                    d="M1.885.511a1.745 1.745 0 0 1 2.61.163L6.29 2.98c.329.423.445.974.315 1.494l-.547 2.19a.68.68 0 0 0 .178.643l2.457 2.457a.68.68 0 0 0 .644.178l2.189-.547a1.75 1.75 0 0 1 1.494.315l2.306 1.794c.829.645.905 1.87.163 2.611l-1.034 1.034c-.74.74-1.846 1.065-2.877.702a18.6 18.6 0 0 1-7.01-4.42 18.6 18.6 0 0 1-4.42-7.009c-.362-1.03-.037-2.137.703-2.877z" />
            </svg> Call us</a>
    </li>
    <li>
        <a href="#whatsapp" data-bs-toggle="modal">
            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                class="bi bi-whatsapp" viewBox="0 0 16 16">
                <path
                    d="M13.601 2.326A7.85 7.85 0 0 0 7.994 0C3.627 0 .068 3.558.064 7.926c0 1.399.366 2.76 1.057 3.965L0 16l4.204-1.102a7.9 7.9 0 0 0 3.79.965h.004c4.368 0 7.926-3.558 7.93-7.93A7.9 7.9 0 0 0 13.6 2.326zM7.994 14.521a6.6 6.6 0 0 1-3.356-.92l-.24-.144-2.494.654.666-2.433-.156-.251a6.56 6.56 0 0 1-1.007-3.505c0-3.626 2.957-6.584 6.591-6.584a6.56 6.56 0 0 1 4.66 1.931 6.56 6.56 0 0 1 1.928 4.66c-.004 3.639-2.961 6.592-6.592 6.592m3.615-4.934c-.197-.099-1.17-.578-1.353-.646-.182-.065-.315-.099-.445.099-.133.197-.513.646-.627.775-.114.133-.232.148-.43.05-.197-.1-.836-.308-1.592-.985-.59-.525-.985-1.175-1.103-1.372-.114-.198-.011-.304.088-.403.087-.088.197-.232.296-.346.1-.114.133-.198.198-.33.065-.134.034-.248-.015-.347-.05-.099-.445-1.076-.612-1.47-.16-.389-.323-.335-.445-.34-.114-.007-.247-.007-.38-.007a.73.73 0 0 0-.529.247c-.182.198-.691.677-.691 1.654s.71 1.916.81 2.049c.098.133 1.394 2.132 3.383 2.992.47.205.84.326 1.129.418.475.152.904.129 1.246.08.38-.058 1.171-.48 1.338-.943.164-.464.164-.86.114-.943-.049-.084-.182-.133-.38-.232" />
            </svg>
            WhatsApp
        </a>
    </li>
    <li>
        <a href="#enquiry_form" data-bs-toggle="modal">
            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                class="bi bi-envelope" viewBox="0 0 16 16">
                <path
                    d="M0 4a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v8a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2zm2-1a1 1 0 0 0-1 1v.217l7 4.2 7-4.2V4a1 1 0 0 0-1-1zm13 2.383-4.708 2.825L15 11.105zm-.034 6.876-5.64-3.471L8 9.583l-1.326-.795-5.64 3.47A1 1 0 0 0 2 13h12a1 1 0 0 0 .966-.741M1 11.105l4.708-2.897L1 5.383z" />
            </svg>
            Enquiry
        </a>
    </li>
</ul>

<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap/5.1.3/js/bootstrap.min.js"></script>
<!-- <script src="<?= site_url; ?>/designer/js/wow.min.js" ></script> -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.1.20/jquery.fancybox.min.js"></script>
<script src="https://www.industrialstoragerack.in/designer/js/lozad.js"></script>
<!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/intl-tel-input/17.0.13/js/intlTelInput-jquery.min.js"></script> -->
<!-- <script src="<?= site_url; ?>/designer/js/intlTelInput-jquery.js"></script> -->
<script src="<?= site_url; ?>/designer/js/themes1.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.9.0/jquery.validate.min.js">
</script>
<?php include 'app_modal.php'; ?>
<script>
    $(document).ready(function() {

        $("#contact_form").validate({
            rules: {
                name: "required",
                message: {
                    required: true,

                },
                location: {
                    required: true,

                },
                email: {
                    required: true,

                },
                mobile: {
                    required: true,
                    number: true,
                    minlength: 10,
                    maxlength: 10,
                }
            },
            messages: {
                name: "Please enter your name",
                message: {
                    required: "Please enter your message",

                },

                email: {
                    required: "Please enter your email address"
                },
                location: {
                    required: "Please enter your location",

                },
                mobile: {
                    required: "Please enter your mobile no.",
                    number: "Mobile No. contains only numbers",
                    minlength: "Your Mobile No. must be at least 10 digits long",
                    maxlength: "Your Mobile No. must be at least 10 digits long",
                }
            },
            submitHandler: function(form) {
                $.ajax({
                    url: '<?= site_url; ?>/contacts.php',
                    type: 'POST',
                    data: $('#contact_form').serialize(),
                    dataType: 'json',
                    success: function(response) {
                        if (response.status == true) {
                            $('#pop_up').text(response.message_response).css('color',
                                'green');
                            $('#contact_form')[0].reset();
                            grecaptcha.reset();

                        } else {
                            $('#pop_up').text(response.message_response).css('color',
                                'red');

                        }
                    }
                });

            }
        });
    });

    $(document).ready(function() {

        $("#enq_pop_form1").validate({
            rules: {
                name: "required",
                message: {
                    required: true,

                },
                location: {
                    required: true,

                },
                email: {
                    required: true,

                },
                mobile: {
                    required: true,
                    number: true,
                    minlength: 10,
                    maxlength: 10,
                }
            },
            messages: {
                name: "Please enter your name",
                message: {
                    required: "Please enter your message",

                },

                email: {
                    required: "Please enter your email address"
                },
                location: {
                    required: "Please enter Your Location",

                },
                mobile: {
                    required: "Please enter your mobile no.",
                    number: "Mobile No. contains only numbers",
                    minlength: "Your Mobile No. must be at least 10 digits long",
                    maxlength: "Your Mobile No. must be at least 10 digits long",
                }
            },
            submitHandler: function(form) {
                $.ajax({
                    url: '<?= site_url; ?>/enquiry_popup.php',
                    type: 'POST',
                    data: $('#enq_pop_form1').serialize(),
                    dataType: 'json',
                    success: function(response) {
                        if (response.status == true) {
                            $('#enq_pop_up').text(response.message_response).css('color',
                                'green');
                            $('#enq_pop_form1')[0].reset();
                            grecaptcha.reset();

                        } else {
                            $('#enq_pop_up').text(response.message_response).css('color',
                                'red');

                        }
                    }
                });

            }
        });
    });

    $(document).ready(function() {

        $("#product_pop_form").validate({
            rules: {
                name: "required",
                message: {
                    required: true,

                },
                location: {
                    required: true,

                },
                email: {
                    required: true,

                },
                mobile: {
                    required: true,
                    number: true,
                    minlength: 10,
                    maxlength: 10,
                }
            },
            messages: {
                name: "Please enter your name",
                message: {
                    required: "Please enter your message",

                },

                email: {
                    required: "Please enter your email address"
                },
                location: {
                    required: "Please enter Your Location",

                },
                mobile: {
                    required: "Please enter your mobile no.",
                    number: "Mobile No. contains only numbers",
                    minlength: "Your Mobile No. must be at least 10 digits long",
                    maxlength: "Your Mobile No. must be at least 10 digits long",
                }
            },
            submitHandler: function(form) {
                $.ajax({
                    url: '<?= site_url; ?>/enquirycat_popup.php',
                    type: 'POST',
                    data: $('#product_pop_form').serialize(),
                    dataType: 'json',
                    success: function(response) {
                        if (response.status == true) {
                            $('#cat_pop_up').text(response.message_response).css('color',
                                'green');
                            $('#product_pop_form')[0].reset();
                            grecaptcha.reset();

                        } else {
                            $('#cat_pop_up').text(response.message_response).css('color',
                                'red');

                        }
                    }
                });

            }
        });
    });
    $(document).ready(function() {

        $("#callback_form").validate({
            rules: {
                name: "required",

                mobile: {
                    required: true,
                    number: true,
                    minlength: 10,
                    maxlength: 10,
                }
            },
            messages: {
                name: "Please enter your name",
                mobile: {
                    required: "Please enter your mobile no.",
                    number: "Mobile No. contains only numbers",
                    minlength: "Your Mobile No. must be at least 10 characters long",
                }
            },
            submitHandler: function(form) {
                $.ajax({
                    url: '<?= site_url; ?>/ajax_enq_action.php',
                    type: 'POST',
                    data: $('#callback_form').serialize(),
                    dataType: 'json',
                    success: function(response) {
                        if (response.status == true) {
                            $('#cpop_up').text(response.message_response).css('color',
                                'green');
                            $('#callback_form')[0].reset();
                            grecaptcha.reset();

                        } else {
                            $('#cpop_up').text(response.message_response).css('color',
                                'red');

                        }
                    }
                });

            }
        });
    });
    $(document).ready(function() {

        $("#enquiry_forms").validate({
            rules: {
                name: "required",
                message: {
                    required: true,

                },
                location: {
                    required: true,

                },
                email: {
                    required: true,

                },
                mobile: {
                    required: true,
                    number: true,
                    minlength: 10,
                    maxlength: 10,
                }
            },
            messages: {
                name: "Please enter your name",
                message: {
                    required: "Please enter your message",

                },

                email: {
                    required: "Please enter your email address"
                },
                location: {
                    required: "Please enter Your Location",

                },
                mobile: {
                    required: "Please enter your mobile no.",
                    number: "Mobile No. contains only numbers",
                    minlength: "Your Mobile No. must be at least 10 digits long",
                    maxlength: "Your Mobile No. must be at least 10 digits long",
                }
            },
            submitHandler: function(form) {
                $.ajax({
                    url: '<?= site_url; ?>/enquiry_popup.php',
                    type: 'POST',
                    data: $('#enquiry_forms').serialize(),
                    dataType: 'json',
                    success: function(response) {
                        if (response.status == true) {
                            $('#enq_response').text(response.message_response).css('color',
                                'green');
                            $('#enquiry_forms')[0].reset();
                            grecaptcha.reset();

                        } else {
                            $('#enq_response').text(response.message_response).css('color',
                                'red');

                        }
                    }
                });

            }
        });
    });

    $(document).ready(function() {
        $('#whatsEnq').click(function(e) {


            e.preventDefault();
            var wname = $('#wmname').val();
            var wmobile = $('#wmobile').val();
            $(':input[type="submit"]').prop('disabled', true);
            $.ajax({
                url: "<?= site_url; ?>/whatsapp_enq.php",
                data: $('#contact_id').serialize(),
                type: "POST",
                success: function(data) {

                    if (data.trim() == 'success') {

                        $('#whatsapp_response').html('<div class="alert alert-success">Whatsapp Enquiry Submitted successfully</div>');
                        $('#whatsappEnq').trigger('reset');

                        window.open("https://api.whatsapp.com/send?phone=919115739933&text=<?php echo urlencode($actual_links . "

Hello, I visited your website and am interested in placing an inquiry. Looking forward to a prompt response."); ?>&source=&data=&app_absent=", "_blank");
                        $('#contact_id')[0].reset();

                        document.getElementById('contact_id').reset();
                        $(':input[type="submit"]').prop('disabled', false);
                    } else {

                        $('#whatsapp_response').html(data);
                        $(':input[type="submit"]').prop('disabled', false);
                    }
                }

            })

        })
    })
    $(".telePhone").intlTelInput({
        preferredCountries: ["in", "us"],
        initialCountry: "in",
        separateDialCode: true,
    });
    $('.iti__country-list li').click(function() {
        $("#code").val($(this).data('dial-code'));
        $(".mobile").val($(this).data('country-code-code'));
        $('#countryName').val($(".iti__country-name", this).text());
        $(".code").val($(this).data('dial-code'));
        $('.countryName').val($(".iti__country-name", this).text());
    })

    function allowOnlyAlphabets(input) {
        // Replace any character that is not a letter or space with an empty string
        input.value = input.value.replace(/[^a-zA-Z\s]/g, '');
    }
</script>